com.sudogeeks.talking_reminder.BootReceiver Class Reference

A class For handling the reboot scenarios. In this case this class reschedules the alarms if the device boots. More...

Inheritance diagram for com.sudogeeks.talking_reminder.BootReceiver:

## Public Member Functions

void | onReceive (Context context, Intent intent)

## Detailed Description

A class For handling the reboot scenarios. In this case this class reschedules the alarms if the device boots.

Definition at line 15 of file BootReceiver.java.

## Member Function Documentation

## onReceive()

void com.sudogeeks.talking_reminder.BootReceiver.onReceive | ( | Context | context,
|  | Intent | intent
| ) |  |

Overrides onReceive method of BroadcastReceiver class. Once the device boot completes, this method will schedule the alarms again

Parameters

  context |
  intent |

Definition at line 43 of file BootReceiver.java.

The documentation for this class was generated from the following file:

- C:/Users/Raushan Raj/StudioProjects/TalkingReminder2/TalkingReminder/app/src/main/java/com/sudogeeks/talking_reminder/BootReceiver.java